import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvoyerCarteComponent } from './envoyer-carte.component';

describe('EnvoyerCarteComponent', () => {
  let component: EnvoyerCarteComponent;
  let fixture: ComponentFixture<EnvoyerCarteComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvoyerCarteComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvoyerCarteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
